/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  April 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Background */

body { 
	font-size: 12px; 
	background: #ffffff url(assets/md5images/1f7498698ca47a7a362ea1a1b5231151.gif) top left repeat-x; }

/* Header with no logo */

#lsu #header {
	height: 125px; }

#lsu #header #logo {
	display: none; }

#lsu #header #pagetitle,
#lsu #header h1,
#lsu #header h1 a {
	width: 980px;
	height: 125px;
	padding: 0;
	margin: 0;
	display: block; }

#lsu #header h1 a {
	background: #fff url(assets/md5images/99ab2ac3c18ba12be3074e5162204897.gif) top left no-repeat;
	text-indent: -9999px; }

	
/* Navigation */

#lsu #navigation {
	background: url(assets/md5images/5285f3d479748444157c77fd95743702.gif) top left repeat-x;	
	height: 45px;
	margin-bottom: 20px; }

#lsu #navigation #tabs,
#lsu #navigation #tabs ul,
#lsu #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#lsu #navigation #tabs a {
	height: 45px;
	line-height: 45px;
	font-size: 13px;
	font-weight: bold;
	color: #fccf22;
	background: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#lsu #navigation #tabs a:hover,
#lsu #navigation #tabs a:active,
#lsu #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */
#lsu #sidebar {
	background: url(assets/md5images/8abfbca02dc8e859ec708b823a4ce8f2.gif) top left repeat-x; }	

#lsu #sidebar h2 {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	background: transparent;
	border: none; 
	color: #000;
	padding: 0;
	margin: 0 15px;
	text-indent: 0px; }

#lsu #sidebar a, 
#lsu #sidebar p.advanced a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none; }

#lsu #sidebar a:hover,
#lsu #sidebar a:active,
#lsu #sidebar a:focus,
#lsu #sidebar p.advanced a:hover,
#lsu #sidebar p.advanced a:active,
#lsu #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#lsu #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000; }


/* Main Content */

#lsu #dcn-home h2 {
	font: normal 21px "Roboto", Helvetica, Arial, sans-serif;
	padding-bottom: 5px;
	margin: 30px 0 0 0; }

#lsu #dcn-home #cover-browse h3 a {
	font: normal 16px "Roboto", Helvetica, Arial, sans-serif;
	text-decoration: underline; }

#lsu #main.text a:link,
#lsu #main.text a:visited {
	color: #461d7c;
	text-decoration: underline; }

#lsu #main.text a:hover,
#lsu #main.text a:active,
#lsu #main.text a:focus {
	color: #000;
	text-decoration: underline; }
	
#lsu #dcn-home .box.aag h2,
#lsu #dcn-home .box.potd h2 {
	width: 267px;
	font: 400 16px "Roboto", Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #999999; }

#lsu #main.text .box a:link,
#lsu #main.text .box a:visited {
	font-size: 12px;
	font-weight: 700;
	text-decoration: none;	
	border-bottom: 1px solid #999999;
	background: none; }

#lsu #main.text .box a:hover,
#lsu #main.text .box a:active,
#lsu #main.text .box a:focus {
	text-decoration: underline; }


#lsu  #main.text .box a.recent-additions:link { border: none; }


/* Footer */
#lsu {
background: url(assets/md5images/918d9c0844ffe3bd722805ae284ed925.gif) bottom left repeat-x; }	 
.legacy #wrapper::after { display: none; } /*fixes odd ir-layout.css wrapper issue for advanced search page */

#lsu #footer {
	margin-top: 20px; 
	background: url(assets/md5images/918d9c0844ffe3bd722805ae284ed925.gif) top left repeat-x; }	

#lsu #footer,
#lsu #footer #bepress a {
	height: 114px;
	background-color: #4f4f4f; }


#lsu #footer p,
#lsu #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#lsu #footer p a:hover,
#lsu #footer p a:active,
#lsu #footer p a:focus {
	text-decoration: underline; }
	
#lsu #footer p:first-of-type { padding-top: 35px; }
	
/* Main Content Area Browse -JClark*/
#lsu #main.text #box-top-left {
	float: left;
	width: 300px;
	margin-right: 30px;
	margin-left: 0; }
	
#lsu #main.text #box-top-right {
	width: 270px;
	margin-right: 50px; }
	
#lsu #main.text h2.cover_text {
	font-size: 18px; }

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }


/* Peer reviewed metadata field display "Yes" - NS 4/1/19 */

#lsu #peer_reviewed p {display: none;}
#lsu #peer_reviewed {padding-left: 5px; text-indent: -3px;}
#lsu div#peer_reviewed:after {content: "Yes";}


/* visible focus indicators - various */

#lsu #header a:focus  {
	outline: 2px solid #fccf22;
}

#lsu #bepress a:focus {
	outline: 1px solid #fff; 
	}

/* orcid id icon next to field value - NS 5/18/19*/
#lsu #orcid.element p a {
    background:transparent url(assets/md5images/2dddb203aa38ec94870d3ef2b43921c4.png) top left no-repeat;	
    padding-left:20px;
    padding-bottom:5px; }
    
    

/* scrolling author list & ORCID area - NS 7/20/21 */
#lsu #alpha #authors,
#lsu #alpha #orcid {
    overflow-y: auto;
    max-height: 250px;
    /* adjust for each site to show desired # of authors; check in multiple browsers */
    border-top: solid 2px #666;
    border-bottom: solid 1px #666;
    margin-bottom: 5px;
}

#lsu #alpha #authors p.author,
#lsu #alpha #orcid p {
    border-top: 0;
    border-bottom: 0;
}